Table of Contents

## Name

tseng - Tseng Labs video driver

## Synopsis

    Section "Device"
      Identifier "devname"
      Driver "tseng"
      ...
    EndSection

## Description

tseng is an XFree86 driver for Tseng Labs video cards. THIS MAN PAGE NEEDS TO BE FILLED IN.

## Supported Hardware

The tseng driver supports...

## Configuration Details

Please refer to XF86Config(5) for general configuration details. This section only covers configuration details specific to this driver.

## See Also

XFree86(1) , XF86Config(5) , xf86config(1) , Xserver(1) , X(7)

## Authors

Authors include: ...

Table of Contents

- Name
- Synopsis
- Description
- Supported Hardware
- Configuration Details
- See Also
- Authors